---
term: -lexi
slug: -lexi
alt forms: []
search terms:
  glb:
  - -lexi
  eng:
  - word
  epo:
  - vorto
  spa:
  - palabra
  - término
  - -ónimo
ipa: -ˈleʃi
ipa link: http://ipa-reader.xyz/?text=-ˈleʃi&voice=Ewa
status: true
category: affix
word class: b xfik
trans html:
  eng: word
  epo: vorto
  spa: palabra, t&eacute;rmino, -&oacute;nimo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - word
  epo:
  - - vorto
  spa:
  - - palabra
    - término
    - -ónimo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - lexi
derived terms:
  benjilexi:
    class: b
    term: benjilexi
    trans:
      eng: noun, verb, noun-verb word
      epo: substantivo, verbo, substantivverbo, o-i-vorto
      spa: sustantivo-verbo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dingyalexi:
    class: b
    term: dingyalexi
    trans:
      eng: determiner
      epo: determinanto, determinativo
      spa: determinante (<em>gram&aacute;tica</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  falelexi:
    class: b
    term: falelexi
    trans:
      eng: verb
      epo: verbo, i-vorto
      spa: verbo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fiksolexi:
    class: b
    term: fiksolexi
    trans:
      eng: affixed word
      epo: afiksita vorto
      spa: palaba afijada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  genulexi:
    class: b
    term: genulexi
    trans:
      eng: root word
      epo: radikvorto
      spa: palabra ra&iacute;z
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  intrelogalexi:
    class: b
    term: intrelogalexi
    trans:
      eng: interjection
      epo: interjekcio
      spa: interjecci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kardulexi:
    class: b
    term: kardulexi
    trans:
      eng: loan word
      epo: pruntvorto
      spa: pr&eacute;stamo (ling&uuml;&iacute;stico)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kwantilexi:
    class: b
    term: kwantilexi
    trans:
      eng: quantifier
      epo: kvantigilo, kvantizanto (lingvoscienco)
      spa: cuantificador
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  kwasilexi:
    class: b
    term: kwasilexi
    trans:
      eng: onomatopoeia
      epo: onomatopeo
      spa: onomatopeya
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefeplasilexi:
    class: b
    term: lefeplasilexi
    trans:
      eng: preposition
      epo: prepozicio
      spa: preposici&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  linkulexi:
    class: b
    term: linkulexi
    trans:
      eng: conjunction
      epo: 'konjunkcio '
      spa: conjunci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  linkuli falelexi:
    class: b
    term: linkuli falelexi
    trans:
      eng: copula
      epo: ligverbo, kopulo
      spa: verbo copulativo, c&oacute;pula
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  manerlexi:
    class: b
    term: manerlexi
    trans:
      eng: adverb
      epo: adverbo
      spa: adverbio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  namelexi:
    class: b
    term: namelexi
    trans:
      eng: noun
      epo: o-vorto, substantivo
      spa: su(b)stantivo, nombre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenojetoli falelexi:
    class: b
    term: nenojetoli falelexi
    trans:
      eng: intransitive verb
      epo: netransitiva verbo
      spa: verbo intransitivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  numerlexi:
    class: b
    term: numerlexi
    trans:
      eng: numeral
      epo: numeralo
      spa: numeral
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ojetoli falelexi:
    class: b
    term: ojetoli falelexi
    trans:
      eng: transitive verb
      epo: transitiva verbo
      spa: verbo transitivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  onexalexi:
    class: b
    term: onexalexi
    trans:
      eng: demonstrative
      epo: demonstrativo
      spa: demostrativo (<em>gram&aacute;tica</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  oposmenalexi:
    class: b
    term: oposmenalexi
    trans:
      eng: antonym
      epo: antonimo, malvorto
      spa: ant&oacute;nimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  oroojetoli falelexi:
    class: b
    term: oroojetoli falelexi
    trans:
      eng: ambitransitive verb
      epo: ambaŭtransitiva verbo
      spa: verbo ambitransitivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  plasilexi:
    class: b
    term: plasilexi
    trans:
      eng: adposition, preposition, postposition
      epo: adpozicio, prepozicio, postpozicio
      spa: aposici&oacute;n (<em>preposiciones y aposiciones</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pornamelexi:
    class: b
    term: pornamelexi
    trans:
      eng: pronoun
      epo: pronomo
      spa: pronombre
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sahayli falelexi:
    class: b
    term: sahayli falelexi
    trans:
      eng: auxiliary verb
      epo: helpverbo
      spa: (verbo) auxiliar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  samamenalexi:
    class: b
    term: samamenalexi
    trans:
      eng: synonym
      epo: sinonimo, samsignifaĵo
      spa: sin&oacute;nimo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  sifalexi:
    class: b
    term: sifalexi
    trans:
      eng: adjective
      epo: adjektivo, a-vorto
      spa: adjetivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  suli namelexi:
    class: b
    term: suli namelexi
    trans:
      eng: proper noun
      epo: propra nomo
      spa: nombre propio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  suli tosifulexi:
    class: b
    term: suli tosifulexi
    trans:
      eng: proper adjective-adverb word
      epo: propra adjektivo, propra adverbo
      spa: adjetivo(-adverbio) propio, descriptor propio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  suyali pornamelexi:
    class: b
    term: suyali pornamelexi
    trans:
      eng: possessive pronoun
      epo: (substantiva) posesivo
      spa: pronombre posesivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  suyali sifalexi:
    class: b
    term: suyali sifalexi
    trans:
      eng: possessive adjective
      epo: (ajektiva) posesivo
      spa: adjetivo posesivo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tongilexi:
    class: b
    term: tongilexi
    trans:
      eng: derived word
      epo: kunmetita vorto
      spa: palabra derivada
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  tosifulexi:
    class: b
    term: tosifulexi
    trans:
      eng: adjective, adverb, adjective-adverb word
      epo: adjektivo, adverbo, adjektivadverbo, a-e-vorto
      spa: adjetivo-adverbio, descriptor
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xafeplasilexi:
    class: b
    term: xafeplasilexi
    trans:
      eng: postposition
      epo: postpozicio
      spa: pos(t)posici&oacute;n (<em>palabra empleada despu&eacute;s de otra para
        darle sentido adverbial</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  anxi:
    word class: b.oj
    term: anxi
    eng: implication, hint; imply, allude (to), hint (at), insinuate
    epo: insinuo, aludo, implico; insinui, aludi, implici, subkomprenigi, duondiri
    spa: implicaci&oacute;n, insinuaci&oacute;n, pista; implicar, insinuar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bakxixi:
    word class: b.oj
    term: bakxixi
    eng: tip, gratuity; (give a) tip
    epo: gratifiko, trinkmono; gratifiki
    spa: propina, gratificaci&oacute;n; dar propina, gratificar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fetixi:
    word class: b.oj
    term: fetixi
    eng: fetish, fetishism; fetishize
    epo: fetiĉo, fetiĉismo; fetiĉigi
    spa: fetiche, fetichismo; fetichizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fuxi:
    word class: b.oj
    term: fuxi
    eng: wipe; wipe
    epo: viŝo; viŝi
    spa: trapazo, pasada, sacudida; pasar(le) un trapo (a), limpiar, enjugar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  guxi:
    word class: t
    term: guxi
    eng: obsolete, archaic, outdated, old-fashioned; obsoletely, archaically, old-fashionedly
    epo: arĥaika, arkaika, arkaa, malmoderna; arĥaike, arkaike, arkae, malmoderne
    spa: obsoleto, arcaico, anticuado; anticuadamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gwanxi:
    word class: b.oj
    term: gwanxi
    eng: relationship; relate (to), concern, involve, have to do with
    epo: rilato; rilati
    spa: relaci&oacute;n; relacionarse, involucrar, tener que ver con
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  halaanxi:
    word class: b
    term: halaanxi
    eng: clue
    epo: spuro, indico
    spa: pista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hasaxi:
    word class: t
    term: hasaxi
    eng: tender, gentle, loving, sympathetic; tenderly
    epo: tenera; tenere
    spa: cari&ntilde;oso, amable, dulce, sensible, delicado, tierno; cari&ntilde;osamente,
      tiernamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haxi:
    word class: b
    term: haxi
    eng: chopstick, chopsticks
    epo: manĝobastoneto(j), haŝio(j)
    spa: palillos (chinos) (<em>utensilios para comer</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixi:
    word class: b.oj
    term: ixi
    eng: consciousness, awareness; be aware of, be conscious of
    epo: konscio; konscii (pri)
    spa: consciencia, vigilia, sentido; estar consciente de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jixi:
    word class: b.oj
    term: jixi
    eng: knowledge; know, know how (to)
    epo: scio; scii
    spa: conocimiento; saber
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lexiyuxi:
    word class: b
    term: lexiyuxi
    eng: word-play, wordplay
    epo: vortludo
    spa: juego de palabras
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minxi:
    word class: t
    term: minxi
    eng: civic, civil
    epo: civita, civila
    spa: c&iacute;vico, civil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moyjixi:
    word class: b
    term: moyjixi
    eng: omniscience
    epo: omniscience
    spa: omnisciencia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pixi:
    word class: b.nenoj
    term: pixi
    eng: urine, piss; urinate, piss
    epo: urino, piso; uniri, pisi
    spa: orina (<em>cl&iacute;nico</em>); orinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posjixi:
    word class: b.oj
    term: posjixi
    eng: ignorance; be ignorant of
    epo: nescio; nescii
    spa: ignorancia; ignorar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posxwexi:
    word class: b.oj
    term: posxwexi
    eng: unlearn
    epo: mallernado; mallerni
    spa: desaprender, borrar de la memoria, olvidar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rolyuxi:
    word class: b.oj
    term: rolyuxi
    eng: role-playing game, RPG; roleplay
    epo: rolludo; rolludi
    spa: juego de rol, RPG; fingir, simular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sonxi:
    word class: b.oj
    term: sonxi
    eng: loss; lose (<em>opposite of ewreka</em>)
    epo: perdo, maltrovo; perdi, maltrovi
    spa: p&eacute;rdida; perder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  turxi:
    word class: b.oj
    term: turxi
    eng: pickle, pickled food; pickle, preserve (in salt, in vinegar)
    epo: peklaĵo; pekli
    spa: encurtido, escabeche; encurtir, avinagrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wenxi:
    word class: t
    term: wenxi
    eng: primal, primitive, primordial, proto-; primally, primitively, primordially
    epo: pra-, praa; prae
    spa: primitivo, primordial, proto-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorjixi:
    word class: b.oj
    term: xorjixi
    eng: find out
    epo: eksciado, sciiĝo; ekscii, sciiĝi
    spa: enterarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xwexi:
    word class: b.oj
    term: xwexi
    eng: learning; learn
    epo: lernado; lerni
    spa: aprendizaje; aprender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yuxi:
    word class: b.oj
    term: yuxi
    eng: game, match (<em>game, sports</em>); play
    epo: ludo; ludi
    spa: juego; jugar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zaxi:
    word class: b
    term: zaxi
    eng: magazine
    epo: gazeto, magazino
    spa: revista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -lexi
- lexi
...
